
/*Add CSS Reset.*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Add google font family 'Open Sans' for the whole body.*/
body{
	font-family: 'Open Sans', sans-serif;
}

/*Replicate the nav section from the sample output. Make sure the nav position is sticky.*/
nav{ 
	display:inline-block;
	width: 100%;
/*	position: fixed;*/
	position: sticky;	
	background-color: white;
	top:0;
	z-index: 1;
 }
.nav-logo{
	display:inline-block;
	width:40%;
	background-color: white;
	z-index:3;
}
.right-nav{
	display:inline-block;
	background-color: white;
	z-index:2;
}
.nav{
	display:inline-block;
	padding: 5px 5px;
}


/*Apply styling in .tuitt-button with the background-color: #c2195b.*/
.tuitt-button{
	color: white;
	font-weight: bold;
	background-color: #C2195B;
	border-radius: 20px;
	padding: 10px;
}

/*Add a background image for the landing page.
    url for background-image: https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg*/
#bg-image{
	display:block;
	background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
	background-repeat: no-repeat;	
	background-size: 100%;
	background-position: center;
	background-attachment: scroll;
	margin-top: 50px;
}


/* Add a black background color and opacity in class front-bg.*/
.front-bg{
	background-color: rgba(0, 0, 0, 0.5);

}


/*Use the font-family 'Zilla Slab' for class title and title-2*/

.title, .title-2{
	font-family: 'Zilla Slab', sans-serif;
}


/*Use the background-color: #f7fbfb for the pre-footer class. */
.pre-footer{
	background-color: #f7fbfb;
}

/*Use the background-color: #336589 for the book-button class.*/
.book-button{
	background-color: #336589;
}

/*Add a footer and aligned it in the center.*/
footer{
	display:inline-block;
	position: relative;
	padding-left: 30%;
	vertical-align: center;
}
footer span{
	display:inline-block;
	text-align: center;
	margin: auto;
}

/*FIx the rest so it matches with the sample*/

.container{
	display:inline-block;
	position: relative;
	left: 50%;
	width:50%;
	color: white;

}

.intro *, .pre-footer *{
	text-align: center;
	margin-left:20%;
	margin-right:20%;
}

.intro *, .pre-footer h2{
	display:block;
	margin-top:5rem;

}

.book-button{
	margin-left: 45%;
}

.title {
	display:inline-block;
	position: relative;
	width:80%;
	color: white;
	text-align: right;
	font-size: 2rem;
}

.subtitle{
	display:inline-block;
	position: relative;
	left: 20%;
	width:60%;
	color: white;
	text-align: right;
	font-size: 16px;
	padding-bottom: 10px;
	padding-bottom: 50px;
	
}


.apply-button{
	display:inline-block;
	position: relative;
	top: 30px;
	color: white;
	font-weight: bold;
	background-color: #C2195B;
	border-radius: 20px;
	padding: 10px 30px;
	
}


.book-button{
	display:inline-block;
	position: relative;
	color: white;
	font-weight: bold;
	background-color: #346589;
	border-radius: 20px;
	padding: 10px 30px;
	margin-bottom: 5rem;
	
}

















